@media print {
	.noprint { display: none; }
}

@media all {
	body, table, input, button, select, textarea { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 12px; }
	body { margin: 0px; background: #FFFFFF; color: #000000; height: 100%; }
	table { table-layout: fixed; border-collapse: collapse; }
	td { word-wrap: break-word; }
	a { text-decoration: none; color: #1D2D68; }
		a:hover { text-decoration: underline; }
	img { border: none; }
	form { margin: 0px; }

	/* MAIN PAGE STYLE */
	.tblpage { table-layout: fixed; border-collapse: collapse; border: none; height: 100%; width: 840px; }
	.trpageheader { height: 100px; }
	.tdpageheader1 { padding: 0px; background: #FFFFFF; text-align: left; vertical-align: top; }
	.tdpageheader2 { padding: 0px; background: #E6E6E6; text-align: left; vertical-align: top; }
	.trpageseparator { height: 15px; }
	.tdpageseparator { padding: 0px; background: #E6E6E6; }

	.trpagemain { height: auto; }
	.tdpagemain1 { padding: 0px; background: #E6E6E6; }
	.tdpagemain2 { padding: 0px; background: #FFFFFF; vertical-align: top; }
	.trpagecopyright { height: 15px; }
	.tdpagecopyright { padding: 1px 30px 0px 30px; color: #000000; background: #E6E6E6; white-space: nowrap; text-align: left; }

	.tbllogin { background: #c3c3c3; height: 40px; table-layout: fixed; border-collapse: collapse; width: 100%; }
		.tbllogin td { padding: 0px 0px 7px 3px; vertical-align: bottom; }
	.logintxt { font-size: 11px; color: #000000; white-space: nowrap; }
	.loginlink { font-size: 11px; color: #FD0000; white-space: nowrap; }
	.loginfld { font-size: 11px; border: 1px solid #737373; background: #FFFFFF; color: #000000; width: 100%; height: 16px; }
	.loginbtn { font-size: 11px; border: 1px solid #FD0000; background: #FD0000; color: #FFFFFF; font-weight: bold; width: 22px; padding: 0px; height: 16px; cursor: pointer; margin-bottom: 1px; }

	.frmcontent { width: 100%; height: 100%; border: none; }

	/* MENU STYLE */
	.divpagemenu { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; width: 100%; white-space: nowrap; color: #FD0000; font-size: 10px; padding: 5px 0px 0px 8px; }
	.divpagemenubtn { color: #FD0000; white-space: nowrap; font-weight: bold; cursor: pointer; }
		.divpagemenubtn a { font-weight: bold; color: #FD0000; text-decoration: none; }
			.divpagemenubtn a:hover { color: #4C4C4C; text-decoration: none; }
	.divmenubullet { color: #FD0000; display: inline-block; margin-right: 5px; font-size: 11px; }
	.divpagesubmenu { background: #C3C3C3; padding: 1px 1px 3px 1px; color: #4C4C4C; text-align: center; font-weight: bold; }
		.divpagesubmenu * { color: #4C4C4C; }
		.divpagesubmenu u { color: #FD0000; text-decoration: none; }
		.divpagesubmenu a { color: #4C4C4C; text-decoration: underline; }
			.divpagesubmenu a:hover { color: #CA2525; text-decoration: underline; }

	/* CONTENT STYLE */
	.bodycontent { margin: 10px 30px 0px 30px; background: #FFFFFF; color: #000000; height: 100%; }
	.tblheader { table-layout: fixed; border-collapse: collapse; border: none; height: 20px; width: 100%; border-bottom: 1px solid #4C4C4C; }
	.tdheader1 { padding: 0px; width: 50px; text-align: left; vertical-align: middle; }
	.tdheader2 { padding: 0px; width: auto; text-align: center; vertical-align: middle; font-weight: bold; color: #4C4C4C; font-size: 13px; }
	.tdheader3 { padding: 0px; padding-right: 5px; width: 100px; text-align: right; vertical-align: middle; }
	.tblfooter { table-layout: fixed; border-collapse: collapse; border: none; height: 20px; width: 100%; }
	.tdfooter1 { padding: 0px; width: auto; text-align: left; vertical-align: middle; }

	.tblfixed { table-layout: fixed; border-collapse: collapse; border: none; width: 100%; }

	.tblform { table-layout: fixed; border-collapse: collapse; border: none; width: 100%; }
		.tblform td { padding: 2px; border: none; vertical-align: top; }
		.tblform .tdformheader { background: #646A68; color: #FFFFFF; font-weight: bold; padding: 4px; }
		.tblform .trformline td { border-bottom: 1px solid #646A68; }

	/* INPUTS STYLE */
	.txtinput { border: 1px #4C4C4C solid; background: #FFFFFF; height: 18px; }
	.chkinput { width: 15px; height: 15px; vertical-align: middle; }
	.btnsmall { color: #FFFFFF; background: #4C4C4C; border: 1px solid #4C4C4C; cursor: pointer; font-weight: bold; height: 18px; text-align: center; }
	.btnactive { color: #4C4C4C; background: #EFA800; border: 1px solid #4C4C4C; cursor: pointer; font-weight: bold; height: 18px; text-align: center; }
	.icon { width: 12px; height: 12px; cursor: pointer; }
	.imgbutton { width: 15px; height: 15px; cursor: pointer; }
	.divthumbnail { width: 100px; height: 100px; border: 1px solid #4C4C4C; overflow: hidden; background: #FFFFFF; cursor: pointer; text-align: center; }
		.divthumbnail img { margin-top: expression(Math.max((this.parentElement.offsetHeight-this.offsetHeight)/2,0)); }
	.tblthumbnail { width: 100px; height: 100px; border: 1px solid #4C4C4C; overflow: hidden; background: #FFFFFF; cursor: pointer; text-align: center; }
		.tblthumbnail td { overflow: hidden; text-align: center; vertical-align: middle; padding: 0px; }
	.greencheck { font-family: Wingdings; color: #009900; font-size: 15px; line-height: 14px; width: 12px !important; height: 12px; }
	.redx { font-family: Wingdings; color: #CC0000; font-size: 15px; line-height: 14px; width: 12px !important; height: 12px; }

	.btnsmall_link { display: inline-block; text-decoration: none !important; padding: 2px 7px 2px 7px; color: #FFFFFF !important; background: #4C4C4C; border: 1px solid #4C4C4C; cursor: pointer; font-weight: bold; height: 18px; text-align: center; }

	.a-btnsmall { display: inline-block; color: #FFFFFF !important; background: #4C4C4C; border: 1px solid #4C4C4C; cursor: pointer; font-weight: bold; height: 18px; line-height: 16px; text-align: center; text-decoration: none !important; }
	.a-btnactive { display: inline-block; color: #4C4C4C !important; background: #EFA800; border: 1px solid #4C4C4C; cursor: pointer; font-weight: bold; height: 18px; line-height: 16px; text-align: center; text-decoration: none !important; }


	/* TEXT STYLE */
	.txtsmall { font-size: 8px; }
	.txtred { color: #FD0000; }
	.txtnowrap { width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

















	/* AUCTIONS STYLE 
						.trhilite td {
							background: #fdeabd !important;
						}
						/* TABLE STYLE 
						.tblform td {
							border: 1px #cccccc solid;
							padding: 1px 2px 1px 2px;
							background: #eeeeee;
						}
						.tblddt td {
							border: 1px #cccccc solid;
							padding: 1px 2px 1px 2px;
							background: #fbfbfb;
						}
						.tblheader td {
							border: 1px #cccccc solid;
							padding: 2px;
							background: #666666;
							color: #ffffff;
							font-weight: bold;
						}
					*/







}
